


* {
	margin:0;
	padding:0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	list-style-type: none;
	color: #585858;
	font-size: 100%;
}
img {
	vertical-align: bottom;
}

body {
	color: #fff;
	background: url(../img/cmscss/japan/bg/000000.jpg) repeat center top;
}

a:link {
	text-decoration: underline;
	color: #0066CC;
}
a:visited {
	text-decoration: underline;
	color: #0066CC;
}
a:hover {
	text-decoration: none;
	color: #0066CC;
}
a:active {
	text-decoration: none;
	color: #0066CC;
}



h1{
	margin:0px;
	font-size:small;
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	clear:both;
	font-weight: normal;
	padding-top: 5px;
    color: #000 !important;
}



/*ワイド切り替えここから*/

#wrapper {
	width: 100%;
	text-align: left;
	position: relative;
	margin: 0 auto;
	clear: both;
}

#conteiner {
	width: 100%;
	clear: both;
}

#header_wrapper{
	width: 100%;
	text-align: left;
	position: relative;
	margin: 0 auto;
	background-color: #fff;
	background-image: url(../img/cmscss/japan/header_bg/common.jpg);
	background-repeat: repeat-x;
	background-position: center top;
    border-bottom: 2px solid #000000;
}

#main_img_wrapper{
	width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background-repeat: repeat-y;
	background-position: center top;
}
#main_img_container {
	clear: both;
	width: 880px;
	margin-right: auto;
	margin-left: auto;

}
#main_contents_wrapper{
	width: 100%;
	text-align: left;
	position: relative;
	clear: both;
	margin: 0 auto;
}
#menu_wrapper{
	background-image: url(../img/cmscss/japan/menu/000000.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
#footer_wrapper{
	width: 100%;
	clear: both;
	background: url(../img/cmscss/japan/header_bg/common.jpg) repeat left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}



/*
#wrapper {
	width: 900px;
	text-align: left;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#conteiner {
	width: 100%;
	clear: both;
}

#main_contents_wrapper{
	width: 900px;
	text-align: left;
	position: relative;
	margin: 0 auto;
	clear: both;
}

#header_wrapper{
	width: 900px;
	text-align: left;
	position: relative;
	margin: 0 auto;
	background-image: url(../img/cmscss/japan/header_bg/common.jpg);
	background-repeat: repeat-x;
    border-bottom: 2px solid #000000;
}

#main_img_wrapper{
	width: 900px;
	text-align: left;
	position: relative;
	clear: both;
	margin: 0 auto 0 auto;
}
#main_img_container {
	clear: both;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 9px;
	padding-left: 9px;
}
#menu_wrapper{
	background-image: url(../img/cmscss/japan/menu/000000.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
#footer_wrapper{
	width: 900px;
	text-align: left;
	clear: both;
	margin: 0 auto;
	background: url(../img/cmscss/japan/header_bg/common.jpg) repeat left top;
}


*/
/*ワイド切り替えここまで*/







#header_conteiner {
	clear: both;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
#header {
	position: relative;
	height: 80px;
	width: 900px;
	text-align:center;

}

#main_contents{
	float:left;
	width:620px;
	text-align:left;
	margin: 20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#main_contents h2 {
	clear: both;
}
.nav_link {
	line-height:150%;
	font-size:12px;
	text-align:right;
	font-weight: bold;
	clear: both;
	float: right;
	background-image: url(../img/cmscss/japan/arrow001.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
}

#main_contents_container {
	width: 860px;
	margin: 0px auto 0px auto;
	clear: both;
	padding: 0px 20px 0px 20px;
}
.np {
	color: #fff;
	font-size: 12px;
	line-height: 160%;
	clear: both;
	margin-bottom: 15px;
}


/*****************************************************************************************/
/*background:url(../img/cmscss/bar/h2/000000.gif) no-repeat right top;*/
/*	background:url(../img/cmscss/header/menu_back.jpg) top;*/
/******************ここから下がサイドバーが上および中の場合*/

#menu_wrapper{
	font-size:14px;
	height: 40px;
	text-align: left;
	clear: both;
	position:relative;
    top: -2px;
	z-index:5;
	background-image: url(../img/cmscss/japan/menu/000000.gif);
	background-repeat: repeat-x;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#menu_container {
	width: 900px;
	margin: 0 auto;
	background-image: url(../img/cmscss/japan/menu/000000.gif);
	background-repeat: no-repeat;
	background-position: center top;
}


#menu ul li{
float:left;
position:relative;
z-index:5;
background: url(../img/cmscss/japan/menu_border/000000.gif) no-repeat left center;
}
#menu ul li:first-child {background: none;}

#menu li a ,#menu li a:visited{
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	display:block;
	font-weight:bold;
	float:left;
	width: 126px;
	line-height: 40px;
	height: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#menu li a:hover{
	background-image: url(../img/cmscss/japan/menu_hover/000000.gif);
}



#menu ul li ul{
	clear: both;
	position:absolute;
	top:40px;
	z-index:5;
	text-align:left;
	display:none;
}


#menu li ul li{
	clear: both;
	text-align:left;
}

#menu li ul li a,#menu li ul li a:visited {
	background: url(../img/cmscss/japan/menu_inner/000000.gif) no-repeat left top;
	color:#fff;
	clear: both;
	font-size:12px;
	width:180px;
	font-weight:normal;
	margin: 0;
	padding: 0 10px 0 10px;
	line-height: 35px;
	height:35px;
	text-align:left;
}

#menu li ul li a:hover{
	background: url(../img/cmscss/japan/menu_inner_hover/000000.gif) no-repeat left top;
	color:#fff;
	}




/******************ここから下がサイドバーが右および左の場合*/


/*
#menu{
	font-size:14px;
	width:220px;
	float:right;
	background: url(../img/cmscss/japan/menulist/000000.gif) no-repeat center 20px;
	padding: 50px 0px 0px 0px;
	margin: 0px;
}



#menu li{
	padding:0px 0px 0px 0px;
    border-top: 1px solid #ffffcc;
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: top;
}

#menu li a{
	color:#ffffff;
	text-decoration:none;
	width:195px;
	display:block;
	font-weight: bold;
	background-image: url(../img/cmscss/japan/menu_tate/000000.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 10px;
	padding-left: 15px;
	height: 40px;
	line-height: 40px;
}
#menu li a:hover {
	background-image: url(../img/cmscss/japan/menu_tate_hover/000000.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}

#menu li ul{
	margin: 0px;
	padding: 0px;
	clear: both;
}

#menu li ul li{
	margin:0px;
	font-size:12px;
	clear: both;
}

#menu li ul li a{
	margin:0px;
	width:183px;
	color:#ffffff;
	clear: both;
	font-weight:normal;
	background-image: url(../img/cmscss/japan/menu_tate_inner/common.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 10px 0 27px;
	height: 31px;
	line-height: 31px;
}

#menu li ul li a:hover{
	background-image: url(../img/cmscss/japan/menu_tate_inner_hover/common.gif);
	background-repeat: no-repeat;
	background-position: left top;
}



*/

.side_bar_sub {
	width:200px;
	float:right;
	background-color: #000000;
	padding: 9px;
	margin: 20px 0px 20px 0px;
}
.side_bar_sub address {
	font-size: 12px;
	font-style: normal;
	color: #000000;
	padding-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	line-height: 120%;
}
.side_bar_sub p {
	font-size: 12px;
	line-height: 130%;
	padding-top: 5px;
	background: url(../img/cmscss/japan/arrow_smal/000000.gif) no-repeat left 7px;
	padding-left: 15px;
}
p.freedial_tel {
	font-size: 14px;
	background-image: url(../img/cmscss/japan/common/freedial.gif);
	margin: 0px;
	clear: both;
	background-position: left 10px;
	font-weight: bold;
	padding-left: 20px;
}
.side_bar_sub img {
	padding-top: 10px;
}
p.link a:link,p.link a:visited {
	color: #000000;
	text-decoration: underline;
}
p.link a:hover,p.link a:active {
	color: #000000;
	text-decoration: none;
}




/*------toppage------*/
.h2_box_1,.h2_box_2{
	width:200px;
	float:left;
	margin-right: 14px;
	margin-bottom: 35px;
	padding: 0px 0px 10px 0px;
	background-image: url(../img/cmscss/japan/common/top3back.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.h2_box_3{
	width:200px;
	float:right;
	margin-bottom: 35px;
	margin-right: 10px;
	padding: 0px 0px 10px 0px;
	background-image: url(../img/cmscss/japan/common/top3back.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.h2_box_1 .img_left,.h2_box_2 .img_left,.h2_box_3 .img_left {
	text-align: center;
}
.h2_box_1 a,.h2_box_2 a,.h2_box_3 a {
	font-size: 12px;
	line-height: 150%;
	clear: both;
	text-align: center;
	display: block;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/cmscss/japan/menu/000000.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 5px;
}
.h2_box_1 a:link,.h2_box_2 a:link,.h2_box_3 a:link,.h2_box_1 a:visited,.h2_box_2 a:visited,.h2_box_3 a:visited {
	color: #000000;
	text-decoration: underline;
	display: block;
	height: auto;
	background: url(../img/cmscss/japan/arrow/000000.gif) no-repeat right top;
	width: 180px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	text-align: right;
}
.h2_box_1 a:hover,.h2_box_2 a:hover,.h2_box_3 a:hover,.h2_box_1 a:active,.h2_box_2 a:active,.h2_box_3 a:active {
	color: #000000;
	text-decoration: none;
}
.h2_box_1 p,.h2_box_2 p,.h2_box_3 p {
	font-size: 12px;
	line-height: 140%;
	clear: both;
	margin-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
.h2_box_1 h2,.h2_box_2 h2,.h2_box_3 h2 {
	background-image: url(../img/cmscss/japan/common/top3back_h.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

.h2_box_1 h3,.h2_box_2 h3,.h2_box_3 h3 {
	font-size: 12px;
	line-height: 150%;
	clear: both;
	margin-bottom: 10px;
	color: #555;
	padding-right: 10px;
	padding-left: 15px;
}

.h2_box_1 img,.h2_box_2 img,.h2_box_3 img {
	clear: both;
	padding-bottom: 10px;
}
.main_copy {
	font-size: 12px;
	line-height: 1.5;
	clear: both;
	margin-bottom: 25px;
	color: #000;
}

#right_box {
	float:right;
	width:188px;
	height:300px;
	text-align:center;

}
#right_box p {
	font-size: 12px;
	line-height: 140%;
	text-align: left;
	clear: both;
	background: url(../img/cmscss/japan/common/ss_arrow.gif) no-repeat left 5px;
	padding-left: 10px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}
.right_box_img {
	clear: both;
	width: 188px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 10px;
}
a.estimate_btn {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	line-height: 40px;
	display: block;
	clear: both;
	height: 40px;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	text-decoration: none;
	background: url(../img/cmscss/japan/common/mitsumori_white.gif) no-repeat center center;
	text-align: center;
	text-decoration: none;
}
a.estimate_btn:hover {
	text-decoration: none;
	color: #222222;

}




/* ------footer----- */
#footer_conteiner {
	width: 100%;
	margin: 0 auto;
	padding:0px 10px;
}

#footer{
	width:100%;
	text-align:center;
	letter-spacing:0em;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background: url(../img/cmscss/japan/menu/000000.gif) repeat-x center top;
}

#footer ul{
	clear: both;
	width: 900px;
    height: 37px;
	margin-right: auto;
	margin-left: auto;
    line-height: 37px;
}

#footer li{
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	height: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

#footer li a{
	color: #fff;
	text-decoration:none;
	font-size: 12px;
}
#footer li a:link,#footer li a:visited {
	color: #fff;
	text-decoration: underline;
}
#footer li a:hover,#footer li a:active{
	color: #fff;
	text-decoration: none;
}
.copy_right{
	width: 100%;
	text-align: center;
	font-size:10px;
	color:#000;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
    padding: 15px 0 16px;
}
hr {
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-style: dashed; /* 線種 */
	border-color: #ccc; /* 線色 */
	height: 1px;
	clear: both;
	padding-bottom: 10px;
}


.btn a{
color:#ccc;
text-align:right;
}

/***************************************************************************************/
/*注意！common.cssに残りの記述あり*/
#slider {
	float:left;
}


/***************************************************************************************/
/*サブページ*/

#sub_top_img{
	width:660px;
	height:100px;
	overflow:hidden;
	float:right;
}

#sub_left_box{
	float:left;
	width:206px;
	height:100px;
	color:#fff;
	text-align:center;
	background:#ac860f;
	padding: 0px;
}

.map_big{
	padding:9px;
	border:1px solid #ccc;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}




/*流れ*/

.div_box_flow {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_flow {
	background-color: #FAFAFA;
	width: 610px;
	border: 1px solid #DDDDDD;
	clear: both;
	margin-bottom: 15px;
	padding: 14px;
}
.box_flow h3 {
	padding-top: 5px;
	margin-bottom: 10px;
}
.box_flow h3 span {
	color: #575757;
}
.box_flow h3 b {
	padding-left: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 5px;
	background: url(../img/cmscss/japan/flow/000000.jpg) no-repeat right 7px;
}

.box_flow p {
	font-size: 14px;
	line-height: 160%;
}
.flow_arrow {
	background: url(../img/cmscss/japan/common/flow.gif) no-repeat center center;
	clear: both;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	height: 15px;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	line-height: 15px;
}



/*特徴*/

.div_box_tokucho {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_feature {
	width: 640px;
	clear: both;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #999999;
}
.box_feature h3 {
	margin-bottom: 10px;
	padding-top: 20px;
	line-height: 180%;
}
.box_feature h3 span {
	color: #575757;
}
.box_feature h3 b {
	background: url(../img/cmscss/japan/arrow/000000.gif) no-repeat left top;
	margin-right: 5px;
	padding-left: 16px;
	padding-bottom: 10px;
}
.box_feature p {
	font-size: 14px;
	line-height: 160%;
}




/*事例*/

.div_box_jirei {
	clear: both;
	width: 590px;
	margin-bottom: 30px;
	padding: 25px;
	background-image: url(../img/cmscss/japan/common/paper.gif);
	background-repeat: repeat;
}
.box_jirei {
	padding: 15px;
	width: 560px;
	clear: both;
	margin-bottom: 20px;
	background-image: url(../img/cmscss/japan/common/wood1.jpg);
	background-repeat: repeat;
}
.box_jirei h3 {
	margin-bottom: 10px;
	line-height: 180%;
}
.box_jirei h3 span {
	color: #575757;
}
.box_jirei h3 b {
	background: url(../img/cmscss/japan/arrow/000000.gif) no-repeat left top;
	margin-right: 5px;
	padding-left: 16px;
}
.box_jirei p {
	font-size: 14px;
	line-height: 160%;
}




/*よくあるご質問*/

.div_box_faq {
	clear: both;
	width: 638px;
	margin-bottom: 25px;
	border: 1px solid #CCCCCC;
}
.div_box_faq h3 {
	background: #F7F7F7 url(../img/cmscss/japan/common/faq_q.gif) no-repeat 10px 10px;
	clear: both;
	margin-bottom: 10px;
	padding: 15px 5px 10px 40px;
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
	line-height: 130%;
}

.div_box_faq h3 span {
	color: #575757;
}
.div_box_faq p {
	line-height: 150%;
	clear: both;
	background: url(../img/cmscss/japan/common/faq_a.gif) no-repeat 10px 5px;
	margin: 0px;
	padding: 0px 10px 10px 45px;
	font-size: 14px;
	line-height: 160%;
}



/*クーポン*/

.div_box_coupon {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_coupon {
	width: 640px;
	clear: both;
	margin-bottom: 30px;
	background-image: url(../img/cmscss/japan/common/back001.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.box_coupon h3 {
	font-size: 14px;
	line-height: 180%;
	margin-bottom: 10px;
	padding-top: 10px;
}
.box_coupon h3 span {
	color: #575757;
}
.box_coupon p {
	font-size: 14px;
	line-height: 150%;
}




/*料金表*/

h3.edit_table_title {
	clear: both;
	margin-bottom: 15px;
	font-size: 14px;
	background: url(../img/cmscss/japan/arrow_smal/000000.gif) no-repeat left top;
	border-bottom: 2px solid #CCCCCC;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #000000;
}
#middle_top_price01 {
	clear: both;
	width: 640px;
	margin-bottom: 15px;
}
.pricetable_content {
	clear: both;
	width: 640px;
	margin-bottom: 15px;
}
.pricetable {
	border:1px solid #CCCCCC;
	clear:both;
	margin-bottom:20px;
	width:100%;
	font-size: 10px;
}
table {
border-collapse:collapse;
}
.pricetable th {
	background-color: #F7F7F7;
	font-size: 12px;
	color: #000000;
}
.pricetable th,.pricetable td {
	padding: 5px;
	width: 16%;
	text-align: center;
	vertical-align: top;
	border: 1px solid #CCCCCC;
	font-weight: normal;
}
.pricetable td strong {
	font-size: 14px;
	color: #CC0000;
}
.price01_td {
	background-color: #F7F7F7;
	font-size: 12px;
}
.pricetabel_memo {
	font-size: 12px;
	line-height: 130%;
}




/*お約束*/

.div_box_promise {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_promise {
	clear: both;
	width: 610px;
	margin-bottom: 20px;
	padding: 15px;
	background-image: url(../img/cmscss/japan/common/paper.gif);
	background-repeat: repeat;
}
.box_promise h3 {
	padding-right: 10px;
	padding-bottom: 10px;
	line-height: 180%;
	font-size: 14px;
	padding-top: 20px;
}
.box_promise h3 span {
	color: #575757;
}
.box_promise h3 b {
	padding-left: 75px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	background: url(../img/cmscss/japan/common/promise.gif) no-repeat right center;
}
.box_promise p {
	font-size: 14px;
	line-height: 160%;
}




/*特典*/

.div_box_tokuten {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_tokuten {
	padding: 12px;
	clear: both;
	width: 610px;
	margin-bottom: 20px;
	border: 3px double #FFFFFF;
	background-image: url(../img/cmscss/japan/common/back2.jpg);
	background-repeat: repeat;
}
.box_tokuten h3 {
	line-height: 180%;
	margin-bottom: 10px;
	padding-top: 10px;
}
.box_tokuten h3 span {
	color: #575757;
}
.box_tokuten h3 b {
	margin-right: 10px;
	padding-bottom: 10px;
	padding-left: 70px;
	background: url(../img/cmscss/japan/common/tokuten.gif) no-repeat right 2px;
	padding-top: 5px;
	margin-top: 5px;
}
.box_tokuten p {
	font-size: 14px;
	line-height: 160%;
}




/*お客様の声*/

.div_box_voice {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_voice {
	width: 610px;
	padding: 15px;
	clear: both;
	margin-bottom: 20px;
	background-image: url(../img/cmscss/japan/voice/000000.gif);
	background-repeat: repeat-y;
	background-position: right bottom;
}
.box_voice h3 {
	font-size: 12px;
	font-weight: bold;
	color: #575757;
	margin-bottom: 15px;
	line-height: 180%;
}
.box_voice h3 b {
	background: url(../img/cmscss/japan/common/voice.gif) no-repeat right center;
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 121px;
}
.b_voice {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
}

.box_voice p {
	font-size: 12px;
	line-height: 160%;
}




.div_box_campaign {
	clear: both;
	width: 620px;
	margin-bottom: 30px;
}
.campaign_content {
	color: #fff;
	clear: both;
	width: 620px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	background-image: url(../img/cmscss/japan/box1/common.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
}
.campaign_content h3 {
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 5px;
	color: #575757;
	padding: 0 10px;
}
.campaign_content h3 span {
	color: #575757;
}
.b_campaign {
	font-size: 12px;
	float: left;
	padding: 5px;
	line-height: 100%;
	width: 135px;
	text-align: center;
	background-color: #FFFFFF;
	margin-left: 10px;
	font-weight: normal;
}
.b_campaign span {
	color: #FF9900;
}
.campaign_content p {
	font-size: 12px;
	line-height: 160%;
	padding-left: 10px;
	padding-top: 5px;
	clear: both;
	color: #ffffff;
}



.div_box_company_pict {
	clear: both;
	width: 636px;
	margin-bottom: 20px;
	border: 2px solid #EEEEEE;
	background-color: #F7F7F7;
}
.company_pict {
	float: left;
	padding: 12px;
	text-align: center;
	width: 188px;
}





/*設備*/

.div_box_setsubi {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_setsubi {
	padding: 12px;
	clear: both;
	width: 610px;
	margin-bottom: 20px;
	border: 3px double #CCCCCC;
}
.box_setsubi h3 {
	line-height: 180%;
	margin-bottom: 20px;
	padding-top: 20px;
}
.box_setsubi h3 span {
	color: #575757;
}
.box_setsubi h3 b {
	background: url(../img/cmscss/japan/arrow/000000.gif) no-repeat left top;
	margin-right: 5px;
	padding-left: 16px;
	padding-bottom: 10px;
}
.box_setsubi p {
	font-size: 14px;
	line-height: 160%;
}


/*スタッフ*/
.div_box_staff {
	clear: both;
	width: 640px;
	margin-bottom: 30px;
}
.box_staff {
	width: 610px;
	clear: both;
	margin-bottom: 20px;
	padding: 14px;
	background-image: url(../img/cmscss/japan/common/paper.gif);
	background-repeat: repeat;
	border: 1px solid #CCCCCC;
}
.box_staff h3 {
	font-size: 14px;
	margin-bottom: 10px;
	padding-top: 10px;
	line-height: 180%;
}
.box_staff h3 b {
	background: url(../img/cmscss/japan/arrow/000000.gif) no-repeat left top;
	margin-right: 5px;
	padding-left: 16px;
	padding-bottom: 10px;
}
.box_staff h3 span {
	color: #575757;
}
.box_staff p {
	font-size: 14px;
	line-height: 150%;
}




/*自由入力*/

.div_box_free {
	clear: both;
	width: 620px;
	margin-bottom: 30px;
}
.box_free {
	padding: 15px;
	clear: both;
	width: 590px;
	margin-bottom: 15px;
	background-image: url(../img/cmscss/japan/box2/000000.gif);
	background-repeat: repeat;
}
.box_free h3 {
	margin-bottom: 20px;
	padding-top: 10px;
	line-height: 180%;
}
.box_free h3 span {
	color: #575757;
}
.box_free h3 b {
	background-image: url(../img/cmscss/japan/arrow/000000.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right:  5px;
	padding-left: 16px;
}
.box_free p {
	font-size: 14px;
	line-height: 160%;
	color: #ffffff;
}



/*問い合わせフォーム*/

.n_table {
	clear: both;
	width: 98%;
	margin-bottom: 20px;
	border: 1px solid #666666;
}
.n_table th {
	font-size: 80%;
	line-height: 160%;
	font-weight: normal;
	padding: 10px;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	width: 25%;
	background-color: #000000;;
	border: 1px solid #ffffcc;
}
.n_table td {
	font-size: 80%;
	line-height: 160%;
	text-align: left;
	padding: 10px;
	width: 75%;
	border: 1px solid #ffffcc;
    background: #000;
    color: #ffffff;
}
.n_table th span,
.n_table td p {
	color: #ffffff;
}
textarea{
	font-size:14px;
}
.inputbtn {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	width: 200px;
	border: none;
	clear: both;
	margin-right: 220px;
	margin-bottom: 30px;
	margin-left: 220px;
	text-align: center;
	cursor:pointer;
	background-color: #333333;
}
.inputarea {
	border: 1px solid #999999;
	line-height: 25px;
	height: 25px;
	width: 300px;
	font-size: 100%;
}
.inputarea2 {
	border: 1px solid #999999;
	line-height: 25px;
	height: 25px;
	width: 200px;
	font-size: 100%;
}
.inputarea3 {
	border: 1px solid #999999;
	line-height: 25px;
	height: 25px;
	width: 50px;
	font-size: 100%;
}
.inputarea4 {
	border: 1px solid #999999;
	line-height: 25px;
	height: 150px;
	width: 300px;
	font-size: 100%;
}
.inputtxtarea {
	border: 1px solid #999999;
	height: 140px;
	width: 100%;
	font-size: 100%;
}


/*箱単位でのフロートによる高さ解決*/
#main_img_container:after,
#main_contents_container:after,
.h2_box_news:after,
.voice_content:after,
.box_coupon:after,
.box_flow:after,
.box_feature:after,
.plusBlockBtn:after,
.box_voice:after,
.box_tokuten:after,
.box_promise:after,
.box_free:after,
.box_jirei:after,
.campaign_content:after,
.div_box_company_pict:after,
.box_staff:after,
.box_setsubi:after,
#car_list_base:after {
	height: 0;
	visibility: hidden ;
	content: ".";
	display: block ;
	clear: both ;
}


#middle_top_price01 h2,h2.midashi_long,.blog_item h2 {
	color:#ffffcc;
	font-size: 16px;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	clear: both;
	background-image: url(../img/cmscss/japan/midashi_long/000000.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 608px;
	padding: 10px 0 0 12px;
}
h2.midashi_long span,.blog_item h2 span {
	color: #fff;
}
.blog_item h2 span {
	font-size: 12px;
	font-weight: normal;
}
h2.midashi_long a:link,h2.midashi_long a:visited {
	color: #fff;
	text-decoration: underline;
}
h2.midashi_long a:hover,h2.midashi_long a:active {
	color: #fff;
	text-decoration: none;
}

.img_box_left{
	float:left;
	padding:5px;
	border:1px solid #ccc;
	margin: 0px 15px 15px 0px;
	background-color: #FFFFFF;
	font-size: 12px;
	position: relative;
}

.img_box_right{
	float:right;
	padding:5px;
	border:1px solid #ccc;
	margin:0px 0px 15px 15px;
	background-color: #FFFFFF;
	font-size: 12px;
	position: relative;
}


.free_del_block {
	clear: both;
	text-align: center;
	margin-bottom: 15px;
	padding-top: 15px;
}
.free_del_block p {
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	clear: both;
	padding: 0px;
	margin: 0px 0px 5px 0px;

}
.free_del_block a,.free_edit_box a {
	display: block;
	padding: 5px;
	clear: both;
	width: 250px;
	font-size: 12px;
	font-weight: bold;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	text-align: center;
	margin: 0px auto 20px auto;
}
.access_info {
	clear: both;
	width: 620px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.access_info p {
	text-align: left;
	font-size: 12px;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.access_info p a,.access_info p a:visited {
	color: #000000;
	line-height: 150%;
}

#side_link_block h2 {
	font-size: 12px;
	font-weight: bold;
	color: #686846;
	clear: both;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-image: url(../img/cmscss/japan/common/h2_links.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 45px;
}

.usedcar_regi_link {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	clear: both;
	height: 30px;
	margin-bottom: 35px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/cmscss/japan/common/btn_back55.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #CCCCCC;
}

.right_link {
	font-size: 14px;
	font-weight: bold;
	line-height: 50px;
	clear: both;
	height: 50px;
	width: 250px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(../img/cmscss/japan/common/btn_back50.gif);
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.historyback_box {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	clear: both;
	height: 30px;
	margin-bottom: 20px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/cmscss/japan/common/btn_back55.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #CCCCCC;
}
.backtop {
 width:880px;
 margin:0 auto;
 padding: 5px 0;
 text-align:right;
 font-size:14px;
 overflow: hidden;
}
.backtop a {
	font-size: 12px;
	display: block;
	float: right;
	text-align: left;
	background-image: url(../img/cmscss/japan/common/gotop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 20px;
	line-height: 20px;
	height: 20px;
	color: #000;
}




/*パンくずリスト*/
#pan {
    clear: both;
    margin-top: 5px;
    width: 600px;
    padding-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999999;
	color: #fff;
}
#pan:after {
    height: 0;
    visibility: hidden ;
    content: ".";
    display: block ;
    clear: both ;
}
#pan li {
    font-size: 12px;
    float: left;
    height: 15px;
    line-height: 15px;
    padding-right: 10px;
	color: #000;
}
#pan li a {
    background-image: url(../img/cmscss/japan/common/pan_arrow.gif);
    background-repeat: no-repeat;
    display: block;
    background-position: right center;
    padding-right: 15px;
}

/***************************************************************/
/*　デキスギくん専用サブページ用　　*/

/*トップページ要素(仮)*/
#box_news_pickup, #box_pickup_news{
    clear: both;
    height: 405px;
    width: 860px;
	margin: 0 auto;
	padding: 20px 0;
}
/*左：新着 右：ピックアップ*/
#news_pickup_real {
	display: inline;
    background: url("../img/cmscss/japan/common/bg_news.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 405px;
    margin: 0;
    padding: 0;
    width: 420px;
}
#news_pickup_picture {
    background: url("../img/cmscss/japan/gal/top_pickup/000000.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: right;
    height: 405px;
    margin: 0;
    width: 420px;
}


/*左：ピックアップ 右：新着*/
#pickup_news_real {
	display: inline;
    background: url("../img/cmscss/japan/gal/top_real/000000.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 405px;
    margin: 0;
    padding: 0;
    width: 420px;
}
#pickup_news_picture {
    background: url("../img/cmscss/japan/gal/top_pickup/000000.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 405px;
    margin: 0;
    width: 420px;
}


/*左右共通*/

#realsystem {
    height: 320px;
    margin: 69px 0 0 17px;
    width: 388px;
}
#realsystem iframe {
	width: 388px;
	height: 320px;
}


#topSlideShow{/*スライドショー用*/
    height: 335px;
    margin-left: 137px;
    margin-top: 35px;
    position: absolute;
    width: 251px;
}

#topSlideShow{/*スライドショー用*/
    height: 335px;
    margin-left: 137px;
    margin-top: 35px;
    position: absolute;
    width: 251px;
}


/*出勤情報*/
#realtime_gal_block{
    /*background: url("../img/top_gallist_bg.jpg") no-repeat scroll 0 0 transparent;*/
    /*height: 660px;*/
    /*position: relative;*/
    width: 620px;
}
#topgal_system {
    /*height: 620px;*/
    /*left: 0;*/
    /*position: absolute;*/
    /*top: 5px;*/
    width: 620px;
}

/*キャストサムネイル表示ブロック関連*/
#galarea {
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 628px;
	margin-right: -8px;
}
div.gal {
    background: url("../img/cmscss/japan/gal/gal_waku/000000.gif") no-repeat scroll left top #000000;
;
    float: left;
    margin: 0 7px 10px 0;
    padding: 0 0 5px;
    width: 150px;
}
div.gal .name {
	width: 134px;
	background: url(../img/cmscss/japan/gal/atte_name_bg/common.gif) repeat-y center top;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin: 5px auto 0;
    padding-top: 3px;
	word-break: break-all;
}
div.gal .size {
	width: 134px;
	background: url(../img/cmscss/japan/gal/atte_size_bg/common.gif) repeat-y center top;
    color: #000;
    font-size: 10px;
    font-weight: bold;
    margin: 3px auto 0;
    padding-top: 3px;
}
div.gal .wait {
	width: 130px;
	margin: 5px auto 0;
	padding-top: 2px;
	border-top: 1px solid #ffffcc;
	color: #fff;
	font-size: 12px;
}
div.gal ul {
    height: 66px;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    width: 132px;
}
div.gal ul.twolines {
    margin: 0 auto;
}

div.gal li {
	display: inline;
    float: left;
    margin: 2px 1px 0;
    padding: 0;

}
div.gal li.top_status_icon{
    width: 64px;
    height: 20px;
    color:#fff;
    font-size: 10px;
	font-weight: bold;
    line-height: 20px;
	background: url(../img/cmscss/japan/gal/gal_icon/common.gif) repeat-x center top;
    text-align: center;
}
div.gal li img{
    vertical-align:baseline;
}

.galp {
    padding: 8px 0 0 1px;
}

/*スケジュールブロック関連*/
div.attendance-bg {
    height: 144px;
    margin: 0 0 5px;
    padding: 7px;
    width: 586px;
    text-align: center;
}
div.photo-name {
    color: #FFFFFF;
    float: left;
    height: 128px;
    margin: 0;
    padding: 0;
    width: 172px;
}
div.photo-name th {
    color: #000;
    width: 86px;
}
div.photo-name div.photo-waku {
    height: 130px;
    margin: 0;
    padding: 0;
    width: 86px;
}
div.photo-name p.photo {
    height: 120px;
    margin: 5px 0 0 5px;
    position: absolute;
    width: 80px;
}
div.photo-name table th {
    font-size: 12px;
}


div.schedure {
    float: left;
    height: 128px;
    margin: 0;
    padding: 0;
    width: 413px;
}
div.schedure table {
	width: 100%;
	background: #000;
	border: 1px solid #000000;
}
div.schedure table th {
    color: #fff;
    font-size: 12px;
    height: 50px;
    line-height: 130%;
    padding: 0;
    background: #575757;
}
div.schedure table td{
    padding: 0px;
    height: 78px;
    background: #ffffff;
    color: #333333;
    text-align: center;
    font-size: 12px;
	border: 1px solid #000000;
}

div.schedure table th span.nomal,
#ire table th span.nomal{
    color: #fff;
}

div.schedure table th span.saturday,
#ire table th span.saturday {
    color: #9cf;
}
div.schedure table th span.sunday,
#ire table th span.sunday {
    color: #f99;
}
#ire table {
	width: 100%;
    border-collapse: collapse;
	background-color: #000;
    border: 1px solid #000000;
}
#ire table th {
    color: #fff;
    font-size: 12px;
    height: 32px;
    margin: 0;
    padding: 3px 0;
    background: #383838;
    border: 1px solid #000000;
}

#ire table td {
    color: #fff;
    font-size: 12px;
    height: 49px;
    text-align: center;
    border: 1px solid #000000;
}
#ire table td span {color: #fff;}

/*スケジュール日付送り*/
ul.week {
	width: 623px;
	margin: 0 -3px 20px 0;
	overflow: hidden;
    text-align: center;
}
ul.week li {
    float: left;
    width: 86px;
    height: 30px;
    margin: 0 3px 0 0;
    background: url(../img/cmscss/japan/gal/schedule_btn_week_off/common.gif) no-repeat left top;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
}
ul.week li.currentDate {
    background: url(../img/cmscss/japan/gal/schedule_btn_week_on/000000.gif) no-repeat left top;
}
ul.week li a {
    display: block;
    height: 30px;
    color: #fff;
}


/*ステータスアイコン*/
.status_icon_bk {
    /*width:120px;*/
    color:#FFFFFF;
    font-size: 16px;
    line-height: 26px;
    height: 26px;
    /*clear: both;*/
    background-image: url(../img/cmscss/japan/gal/s_icon_bk/000000.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    /*margin: 5px;*/
    padding: 0px;
}

.status_icon_bk a {color: #fff;}

/*オプションアイコン*/
body#gal_detail #box01 ul.option_icons{
    margin: 15px auto 5px;
    padding: 0px;
    width: 325px;
    display: block;
    list-style: none;
    clear: both;
	overflow: hidden;
}

body#gal_detail #box01 ul.option_icons li.option_icon_bk,
body#gal_detail #box01 ul.option_icons li.option_icon_bk_off,
body#gal_detail span.option_icon_bk{
    margin: 0px 5px 5px 0px;
    padding: 0px;
    width: 60px;
    height: 16px;
    float: left;
    display: block;
    color:#FFFFFF;
    font-size: 9px;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
	border-bottom: none;
}
body#gal_detail .option_icon_bk{
    background: url(../img/cmscss/japan/gal/op_icon_bk/common.gif) no-repeat left top;
}
body#gal_detail .option_icon_bk_off{
    background: url(../img/cmscss/japan/gal/op_icon_bk_off/common.gif) no-repeat left top;
    color: #000;
}
body#gal_detail .option_icons li a {color: #fff;}
a.thickbox{
    text-decoration: none;
}

/*リアルタイム出勤情報(トップ)*/
div.one-line {
    /*height: 575px;*/
    margin: 0 auto;
    padding: 0 0 10px;
    width: 620px;
}
div.one-line ul {
    list-style: none outside none;
    margin-right: -10px;
    padding: 0;
    width: 630px;
	overflow: hidden;
}
div.one-line li {
    background: url("../img/cmscss/japan/gal/top_attendance_bg/000000.jpg") no-repeat scroll 0 0 #000000;
    float: left;
    margin: 0 10px 10px 0;
    padding: 0 0 8px;
    width: 200px;
}
div.one-line li p.image {
	width: 133px;
    margin: 16px 0 14px 34px;
    padding: 0;
}
div.one-line li p.name {
	width: 182px;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin: 0 auto;
    padding: 4px 0;
    text-align: center;
	background: url(../img/cmscss/japan/gal/top_attendance_name/common.gif) repeat-y center top;
	line-height: 1.5;
}
div.one-line li p.name span{
    font-weight: normal;
}
div.one-line li p.wait{
	width: 144px;
    margin: 3px auto 0px;
    padding: 5px 20px;
    text-align: center;
    color: #000;
    font-size: 12px;
    line-height: 120%;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	background: url(../img/cmscss/japan/gal/top_attendance_time/common.gif) no-repeat center top;
}
div.one-line li p.comment{
	width: 178px;
    margin: 3px auto 0px;
    padding: 3px;
    line-height: 120%;
    font-size: 12px;
    color: #000;
	background: url(../img/cmscss/japan/gal/top_attendance_comment/common.jpg) repeat-y center top;
}

div.one-line li ul {
	width: 182px;
	height: 66px;
	margin: 3px auto 0;
}

div.one-line li ul li.top_status_icon{
    width: 89px;
    height: 20px;
    display: inline;
    color:#fff;
    font-size: 10px;
	font-weight: bold;
    line-height: 20px;
	padding: 0;
	margin: 2px 1px 0;
	border: none;
	background: url(../img/cmscss/japan/gal/gal_icon/common.gif) repeat-x center top;
    text-align: center;
}

div.one-line li p.size {
	text-align: center;
	font-size: 12px;
	color: #ffffff;
}


/*リンクページ*/
.banner_img {
    clear: both;
    color: #333333;
    line-height: 140%;
    margin: 0 auto;
    padding: 30px 0;
    text-align: center;
    /* width: 540px; */
}

/*バナーブロック関連*/
div.bana {
    margin: 0 auto;
    padding: 0;
    width: 736px;
}
div.bana ul {
    list-style: none outside none;
    margin: 40px 0 0;
    padding: 0;
    width: 736px;
}
div.bana li {
    float: left;
    margin: 0 2px 10px;
    padding: 0;
}

/***************************************************************/
/*　女子詳細　　*/

body#gal_detail {
    margin: 0px auto;
    padding: 0px;
    background: #000 url(../img/cmscss/japan/gal/gal_detail_bg/common.jpg) repeat center top;
    color: #000:
}

body#gal_detail #container {
    margin: 0px auto;
    padding: 0px;
    width: 750px;
    overflow: hidden;
}

body#gal_detail #container h2 {
	width: 750px;
	height: 65px;
    margin: 0px;
    padding: 0px;
    background: url(../img/cmscss/japan/gal/gal_detail_tit/000000.jpg) no-repeat center top;
	text-indent: -9999px;
}

body#gal_detail #detail-box {
    margin: 0px auto;
    padding: 15px;
    width: 650px;
	overflow: hidden;
}

body#gal_detail #image-box {
    margin: 0px;
    padding: 0px;
    width: 280px;
    float: left;
}

body#gal_detail #image-box ul {
    margin: 0px;
    padding: 0px;
    width: 280px;
    height: 84px;
    list-style: none;
}

body#gal_detail #image-box li{
    margin: 10px 0px 0px 0px;
    padding: 0px;
    width: 54px;
    float: left;
}

body#gal_detail #image-box02 {
    margin: 0px;
    padding: 0px;
    width: 270px;
    height: 405px;
    float: left;
}

body#gal_detail #image-box02 img {
    padding: 0px;
    width: 270px;
    height: 405px;
}

body#gal_detail #text-box{
    margin: 0px;
    padding: 0px;
    width: 365px;
    float: right;
}

body#gal_detail #bt {
    width: 365px;
    height: 68px;
    margin: 0px auto;
}

body#gal_detail #bt ul{
    margin: 0px 4px 0 0;
    padding: 0px;
    width: 369px;
    height: 68px;
    display: block;
    list-style: none;
	overflow: hidden;
}

body#gal_detail #bt li{
    margin: 0px 4px 4px 0px;
    padding: 0px;
    width: 119px;
    height: 26px;
    float: left;
    display: block;
	font-weight: bold;
	background: url(../img/cmscss/japan/gal/s_icon_bk/000000.gif) no-repeat left top;
}

body#gal_detail #text-box p.name{
    margin: 0px 0px 10px 0px;
    padding: 20px 0px 8px 0px;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    border-bottom: 2px solid #000000;
    text-align: center;
    clear: both;
}
body#gal_detail #text-box p.name span{color: #000;}


body#gal_detail #box01{
    margin: 20px 0px 0px 0;
    padding: 0px;
    width: 365px;
}

body#gal_detail #box01 ul{
    margin: 0px;
    padding: 0px;
    width: 365px;
    display: block;
    list-style: none;
}

body#gal_detail #box01 li{
    margin: 0px;
    padding: 4px 10px;
    border-bottom: 1px solid #000000;
    width: 345px;
    font-size: 12px;
    color:#000;
}
body#gal_detail #box01 ul.comment li {color: #fff;}
body#gal_detail #box01 li span{color: #000;}

body#gal_detail #text-box #box01 .comment {
	width: 335px;
	padding: 15px;
	background: url(../img/cmscss/japan/gal/gal_detail_comment_bg/000000.gif) repeat-y center top;
	color: #fff;
}

body#gal_detail #text-box #box01 .comment span {color: #fff;}

body#gal_detail #text-box #box01 .comment li {
	width: 333px;
	padding: 0;
	border-bottom: none;
}

body#gal_detail #ire {
    width: 365px;
    margin: 20px 0px 0px 0px ;
}


body#gal_detail #ire02 {
    width: 670px;
    height: 170px;
    margin: 0px auto;
    background: url(../img/cmscss/japan/gal/gal_detail_blog_bg/000000.jpg) no-repeat;
}

body#gal_detail #ire02_system {
    width: 650px;
    height: 150px;
    position: absolute;
    margin: 10px 0px 0px 10px;
}

body#gal_detail p.button{
    margin: 20px auto 0px;
    padding: 0px;
    width: 380px;
    display: block;
	font-size: 12px;
}

body#gal_detail p.footer {
   clear: both;
   margin: 0px;
   padding: 10px 0;
   border-top: 2px solid #000000;
   color: #000;
}
body#gal_detail p.footer span {
	color: #000;
}
body#gal_detail p.footer a {
	color: #000;
}

body#gal_detail p.footer img {display: none;}

/* サイドバー */
.side_banner {text-align: center;}
.side_bar_sub div#photo {margin-top: 20px;}


div.msg {color: #fff;}


/***************************************************************/
/*　年齢認証ページ　　*/
body#index {
   margin: 0px;
   padding: 0px;
   background: url(../img/cmscss/japan/gal/index_bg/000000.jpg) repeat center top;
   color: #fff;
   text-align: center;
   font-size: 12px;
   line-height: 1em;
}
body#index div#header {
	position: relative;
    height: auto;
    width: auto;
}
body#index div#header h1 {
   margin: 0px;
   padding: 25px 0 10px;
   font-size: 12px;
   color: #fff !important;
   text-align: center;
   font-weight:bold;
   position: static;
}

body#index .text01 {
	position: absolute;
	left: 0px;
	top: 1px;
   text-align: left;
   font-size: 10px;
   width: 100%;
   margin: 0px;
   padding: 0;
   background: url(../img/cmscss/japan/gal/index_header/common.gif) repeat center top;
   border-bottom: 2px solid #ffffcc;
}

body#index .text01 a {
   color: #ffffff;
   text-decoration: none;
}

body#index #wrapper {
   width: 100%;
   margin: 0px auto;
   background: none;
}

body#index .IndexMainImg {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

body#index #ninsyou {
   position: relative;
   height: 115px;
	width: 100%;
   margin: 15px auto 20px;
   text-align: left;
}

body#index #ninsyou_inner {
	position: relative;
	width: 880px;
	height: 115px;
	margin: 0 auto;
}

body#index #leave {
   width: 250px;
   height: 76px;
   position: absolute;
   top:10px;
   left:170px;
   margin: 0px;
}

body#index #enter {
   width: 250px;
   height: 76px;
   position: absolute;
   top:10px;
   right:170px;
   margin: 0px 0px 0px 370px;
}
body#index #ninsyou img {
behavior: url(js/iepngfix/iepngfix.htc);
}
body#index p#main_01_text {
	color: #ffffff;
	line-height: 1.5;
}

body#index div#footer {
	background:none;
    border-top: 2px solid #000000;
}
body#index p#footer_copyright {
    line-height: 1.2;
    margin: 0 0 15px 0;
    padding: 14px 0 0;
    color: #fff;
	background: none;
	height: 26px;
}

body#index #footer_wrapper{
    width: 100%;
    clear: both;
    height: 99px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}
body#index #footer {
	width: 100%;
	border-top: 2px solid #fff;
}
body#index .index_setup_block {
    margin:10px 100px 20px 10px;
    text-align:right;
}

/* システムページ */
div.price_table01 {
	padding: 20px 0 !important;
	border: 2px solid #cccc99;
	background: url(../img/cmscss/japan/box1/common.jpg) repeat-y center bottom;
}
div.price_table01 div.price_left {
	width: 278px !important;
	padding: 0 15px !important;
}
div.price_table01 div.price_left p {width: 278px !important; padding: 0 !important; color: #fff !important;}
div.price_table01 div.price_right {
	width: 278px !important;
	padding: 0 15px !important;
}
div.price_table01 div.price_right p {width: 278px !important; color: #fff !important;}

div.price_table01 div.price_bottom {
	width: 446px !important;
	margin: 0 auto !important;
	background-color: #000;
	border: 1px solid #ffffcc;
}
div.price_table01 div.price_bottom p {color: #fff !important;}

div.bg_block_wrap {
	width: 620px !important;
	padding: 20px 0 !important;
	background: url(../img/cmscss/japan/box3/common.gif) repeat-y center top;
}
div.bg_block_wrap p {color: #fff !important;}

div.bg_block_wrap .main_bg_block {
	padding: 0 50px !important;
}

div.option_bg01 .main_bg_block,
div.fee_bg01 .main_bg_block {
	padding: 0 50px !important;
	text-align: center;
}

/* メルマガ */
div.melmaga01_block {
	padding-top: 50px !important;
}

/* リクルート */
div.recruit_mail01_block {
	padding-top: 50px !important;
	font-size: 16px !important;
}

.recruit_mail01_btn, .melmaga01_btn {
	width: 560px;
	margin: 0 auto;
	padding: 0 0 20px !important;
}

/* イベント */
div.event01_block dl dt,
div.event01_block dl dd {color: #fff;}


/* トップページ 写メタイトル変更 */
div#photo h2 {
	width: 200px;
	height: 30px;
	margin-bottom: 10px;
	text-indent: -9999px;
	background: url(../img/cmscss/japan/sidebar/ttl_blog/000000.gif) no-repeat left top;
}

/* イベントページ 背景変更 */
.event01_block {
	width: 588px !important;
	padding: 15px !important;
	border: 1px solid #ac850f !important;
	background: url(../img/cmscss/japan/box1/000000.gif) repeat left top;
}

/* その他変更 */
.pictbox {
	width: 620px;
	margin-bottom: 30px;
	padding: 0 !important;
}

#img_h2_0 {
	margin-bottom: 20px;
}


